clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

clang::rename::USRFindingAction Member List

This is the complete list of members for clang::rename::USRFindingAction, including all inherited members.

getUSRs() | clang::rename::USRFindingAction | inline
getUSRSpelling() | clang::rename::USRFindingAction | inline
newASTConsumer() | clang::rename::USRFindingAction |
USRFindingAction(unsigned Offset) | clang::rename::USRFindingAction | inline